#fedheader {
	position: relative;
	top: 0;
	left: 0;
	width: 100%; /*set width*/
	height: 30px;
	font: bold 1em Arial, Verdana, sans-serif;
	color: #fff;
	background: #666; /*set background-color*/
}
#fedheader * {vertical-align: middle;}
#be #fedheader #fedleft {float: left;}
#be #fedheader #fedright {float: right;}
#fedheader a:link, #fedheader a:visited, #fedheader a:active {
	padding: 0 3px 0 3px;
	color: #fff;
	text-decoration: none;
}
#fedheader a:hover {
	padding: 0 3px 0 3px;
	color: #fff;
	text-decoration: underline;
}
#fedheader li {
	margin: 0;
	padding: 0;
	float: left;
}
#fedheader .activelang a:link, #fedheader .activelang a:visited, #fedheader .activelang a:hover, #fedheader .activelang a:active {
	color: #06f;
	background: #fff;
}
#fedheader form {
	display: inline;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
#fedheader input, #fedheader select {
	min-width: 1.5em;
	margin: 0;
	padding: 0;
	font: bold 1em Arial, Verdana, sans-serif;
	color: #666;
	border: 0;
}
#fedheader a:link.rss, #fedheader a:visited.rss, #fedheader a:hover.rss, #fedheader a:active.rss {
	margin: 0 5px 0 5px;
	padding: 0 2px 0 2px;
	background: #f60;
	color: #fff;
	text-decoration: none;
}
#fedheader .splittr {
	padding: 0 0 0 2px;
	margin: 0 0 0 2px;
	border-left: 1px dotted #fff;
}
#fedheader .intranet {padding-left: 50px;}
#fedheader #lingua, #fedheader #rootnav {
	list-style: none;
	float: left;
	margin: 0 5px 0 5px;
	padding: 6px 0 0 0;/*FF*/
	text-align: center;
}
* html body #fedheader #lingua, * html body #fedheader #rootnav {
	float: left;
	margin: 0 5px 0 5px;
	padding: 8px 0 0 0;/*IE*/
	text-align: center;
}
#fedheader #search {
	float: left;
	height: 25px;
	padding: 5px 5px 0 5px;
	text-align: center;
	background: #ddd;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
#fedheader #search a {color: #333; text-decoration: underline;}
#fedheader #dot_be {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	text-indent: -9999px;
	background: url(smallbe.gif) no-repeat center center;
}
#fedheader #dot_be li a:link, #fedheader #dot_be li a:visited, #fedheader #dot_be li a:hover, #fedheader #dot_be li a:active {
	display: block;
	width: 35px;
	height: 30px;
}